uuid: 5fc5ace1-a923-4f07-abe1-42da9d60a523
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_sme_unknown
field_name: field_fg_sme_unknown
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
